body {font-family: Arial, Helvetica, sans-serif;}
body {
  background-color: rgba(120, 76, 28, 0.627);
}

/* Bordered form */
form {
    border: 3px solid #6c3e24;
    padding: 12px;
  }
  
  /* Full-width inputs */
  input[type=text], input[type=password] {
    width: 100%;
    padding: 10px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #6c3e24;
    box-sizing: border-box;
  }
  
  /* Set a style for all buttons */
  button {
    background-color: #54281495;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
  }
  
  /* Add a hover effect for buttons */
  button:hover {
    opacity: 0.8;
  }

  
  /* Add padding to containers */
  .container {
    width: 300px;
    padding: 16px;
  }

  /* Password field */
  Password: <input type="password" value="FakePSW" id="myInput">
  
  /* An element to toggle between password visibility */
  <input type="checkbox" onclick="myFunction()">Show Password